/* ----------------------------------------------------------------------------------------------------------
1) HTML tags  

---------------------------------------------------------------------------------------------------------- */
body {
	
	background:url(../images/new/main_bg.jpg) repeat-x top center ;
	background-attachment: fixed;
	font-size: 0.8em !important; 
	font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif!important;
	font-size : 90.01%!important; /*100.01% - decimal fontsize fixing font resizing bug in IE5/6 */
	}

/*h1, h2, h3, h4, h5, h6, p, address, blockquote, table, dl, fieldset {margin:15px 0;}*/

/* ----------------------------------------------------------------------------------------------------------
2) HTML styles
---------------------------------------------------------------------------------------------------------- */
* {
	/* set even playing field for all browsers */
	margin : 0;
	padding : 0;
}
a {color:#104f87;text-decoration: none;}
a:hover {color:#000;}




ul.ul-01 a:link, ul.ul-01 a:visited, ul.ul-01 a:active{ text-decoration: none; color:#104f87; list-style-type: none!important; margin: 5px 0px; width: 270px;}  /*#5ea5e5;*/
ul.ul-01 li {list-style-type: none!important; padding-bottom: 3px; margin: 0px; padding-left: 20px; padding-right: 0px; background: url(../images/new/ul-01.png) no-repeat 0px 50%; font-size: 100%; padding-top: 0px;}
#links-left .ul-01 h4 { font-size:1.2em; font-weight:bold; color: #336699; margin-top: 0px; margin-bottom: 0px !important; margin-left: 15px;}  /*#336699;*/
#links-right .ul-01 h4 {font-size:1.2em; font-weight:bold; color: #336699; margin-top: 0px; margin-bottom: 0px !important;  margin-left: 15px;}   /*#336699;*/
ul.ul-list a:link{text-decoration: none; list-style-type: none !important; margin: 4px 0px; color:#104f87;}   /*#5ea5e5;*/
p a:hover, ul.ul-01 a:hover {text-decoration: underline; color:#104f87;}

ul.ul-list li {padding: 0px;}
ul.ul-list span.date {padding-right: 10px;}

/*ul.ul-blue a:link, a:visited, a:active{ text-decoration: none; color:#5ea5e5; list-style-type: none!important; margin: 5px 0px; width: 270px;}
ul.ul-blue li {color:#5ea5e5; list-style-type: none!important; padding-bottom: 5px; margin: 0px; padding-left: 20px; padding-right: 0px; /*background: url(/images/new/ul-01.png) no-repeat 0px 50%;*/ /*font-size: 100%; padding-top: 5px;}
ul.ul-blue a:link{text-decoration: none; list-style-type: none !important; margin: 4px 0px; color:#5ea5e5;}
ul.ul-blue a:hover{text-decoration: underline; color:#104f87!important;}*/






/* ----------------------------------------------------------------------------------------------------------
3) Layout
---------------------------------------------------------------------------------------------------------- */
#go_to_government{
width: 92px;
height: 84px;
position: absolute;
top: 20px;
cursor: pointer;
z-index: 9999;
}

#search-form{
width: 335px;

}

#search_submit_btn{
background:url(../images/new/magnifyingglass.png) no-repeat;
cursor:pointer;
border: none;
width: 20px;
height: 20px;
float: right
}

#query{
border: 1px solid #9EB7CD;
float: left;
height:19px;
font-size: 100.01%;
margin-right: 5px;
padding-left:5px;
margin-left: 95px !important;
}

#scope{
border: 1px solid #9EB7CD;
float: left;
height:21px;
margin-right: 5px;
font-size: 100.01%;
}






#main {width:1014px; margin:0 auto; overflow:hidden; background:url(../images/new/shadow1014.png) 0 0 repeat-y ;margin:0px auto;}

/* Header and Footer Styles */
	#header {position:relative; height:90px; padding:17px 10px 15px 10px; background: #ffffff; z-index:5000 !important;}
	#header_spacer { width:1000px; height:15px;}
	#header_text {color: #ffffff;}
	#logo {margin:0;}
	
	
	#search-form {
		position: absolute; 
		width: 360px !important; 
		bottom: 20px; 
		right: 8px; 
		font-size: 90.01% !important; 
		font-style: font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif;
	}
	/*#search-form div {position:relative; width:360px;}*/
	/*#search-form #search-input {position:absolute; top:0; left:0; width:200px; height:23px; border: 1px solid #9EB7CD;/* background:url("../design/search_input.png") 0 0 no-repeat;*/ overflow:hidden;}*/
	#search-form #search-input input {width:190px; margin:4px 2px 2px 2px; border:0; font-size: 90.01% !important; float: left; font-style: font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif; overflow:hidden;}
	#search-form #search-submit {position:absolute; top:0; right:0; width:20px; margin-top: 1px; float: left;} 
	.search_scope_dropdown {
		overflow: hidden;
		background: url("/images/new/down_arrow_select.jpg") no-repeat right #ffffff;
		width: 120px;
	} 
	.search_scope_dropdown select{
		position:absolute; top:10px; right:30px; width:110px;
		border: 1px solid #9EB7CD;
		border-collapse: collapse;
		height: 25px;
		background: transparent;
	}


	#nav {position:absolute; width:1014px; height:50px; top:60px; left:0px; right:0px; margin:0; border: 0px; /*background: transparent url("/images/new/shadow1014_top.png") no-repeat 0 0; z-index:1000;*/}
	#nav span {margin:0 0;}
	#nav #nav-active {font-weight:bold; text-decoration:none;}
	
	
	/*#tray_wraper { 
	position:relative; width:1014px; height:50px; border: 1px solid red; margin:0; padding:0; background: transparent url("/images/new/shadow1014_top.png") no-repeat 0 0;}*/
	
	#tray {position:relative; margin: 0 7px; padding-left:0px;/*background-color: #C4C4C4;*/  overflow:hidden; font:bold 85.01%/1.2em "tahoma",sans-serif !important;}
	#tray li a{width: auto; height: 38px;}
	#tray ul {margin:0 0 0 0; list-style:none;background:url(../images/new/nav_bg.jpg) 0 0 repeat; overflow: hidden;}
	/* STYLE FOR DYNAMIC WIDTH MENU #tray li {display:inline;}*/
	#tray li {display: inline;}
	#tray li a {display:block; float:left; padding: 7px 28px 0px; text-align:center;/*background:url("../design/tray-separator.gif") 100% 0 no-repeat;*/ text-decoration:none; }
	#tray li a {padding-top: 14px; height: 31px}
	#tray li a:hover {background:url(../images/new/nav_bg_up.jpg);}
	#tray li#tray-active a {background:url(../images/new/nav_bg_up.jpg);}
	
	/*#tray li, #tray-active a {background:url("/images/new/nav_bg_up.jpg");}*/
	
	.menu_toggle{display: none; cursor: pointer;}
	.menu_toggle.top_menu{
		text-align: center;
		color: white;
		background:url(../images/new/nav_bg.jpg) 0 0 repeat-x;
		line-height: 45px;
		height: 45px;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 14px;
	}
	.menu_toggle.left_menu{
		text-align: center;
		color: #073c6e;
		background: #bdccda;
		border-bottom: 2px solid #ffffff;
		line-height: 33px;
		height: 33px;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 14px;
	}
	.menu{display: block;}
	.submenu_title{display: none;}
/*Footer*/

#cim_footer {
	width:980px;
	clear : both;
	border-top : 1px solid #C6D6E4;
	border-bottom : 1px solid #C6D6E4;
	padding :10px;
	text-align : right;
	font-size: 90.01% !important;
	font-style: font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif;
	color: #336699;
	margin-left: 7px;
}


/*#cim_footer { width:1000px; font-size: 90.01%; font-family: "Arial", Verdana, Geneva, Helvetica, sans-serif; color: #336699; border-top: 1px solid #336699; padding:10px; background: #ffffff;text-align: right;}*/
#cim_footer table { border-collapse: collapse;}
#cim_footer a {color: #336699 text-decoration : none;}
#cim_footer .float-left { text-align: right; color: #336699; float: left;}

/* ----------------------------------------------------------------------------------------------------------
4-1) Content
---------------------------------------------------------------------------------------------------------- */
#billboard {position:relative; margin-left:7px; background:url("/images/new/beat_the_heat.jpg") 0 0 no-repeat; height: 260px;}
#billboard-top {width:1000px; height:5px; margin-top:15px; font-size:0; line-height:0; overflow:hidden;}
#billboard-bottom {width:1000px; height:5px; margin-bottom:15px; background:url("/images/new/col-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}


    #col-text {float:right; width:600px; padding-top:15px; line-height:1.7;}

        #slogan {position:relative; width:289px; height:33px; overflow:hidden; margin:0; padding:0; font-size:180%;}
        #slogan span {display:block; position:absolute; top:0; left:0; z-index:1; width:100%; height:100%; margin:0; padding:0; background:url("/images/new/slogan.gif") 0 0 no-repeat;}
        #btns {margin-top:25px; margin-bottom:0;}

			.col-right-img {float:left; width:281px;}
			.col-right-text {float:right; width:260px;}
			.col-right-text p {margin:0;}
		.floatleft {float: left; border: #9c9c9c 1px solid; margin: 0px 10px 10px 0px; width: 295px;}
		#news p {margin-top: 0px; height:170px;}
		#news-text {float:right; width:270px;}

		
#cols3 {width:1000px; /*background:url("/images/new/cols3.gif") 0 0 repeat-y;*/ background: #fff; padding:0px; margin:0 auto;font-size:90.01%;}
/*--------------------------------------*/

	/*.whatnew {width: 205px; float: left; padding-top: 10px;}/* correct also main-msie.css*/
	/*.whatnew h3 {font-size:1.5em; padding-bottom: 8px; margin: 0px; padding-left: 15px; padding-right: 15px; color: #039; padding-top: 5px;}*/
	
	.whatsnew {width: 190px; float: left;  padding: 0px 0 10px 0px; text-decoration: none; list-style-type: none;}/* correct also main-msie.css*/
	/*.whatsnew h4 {padding-bottom: 8px; margin: 0px; padding-left: 15px; padding-right: 15px; color: #5d492c; padding-top: 0px;}*/
	.whatsnew  ul a:link {line-height: 1.3em; text-decoration: none; color: #104f87; display:block; margin-top: 5px; margin-bottom: 5px; }  /*#5ea5e5;*/
	.whatsnew  li {line-height: 1.3em; padding-left: 15px; padding-right: 10px; padding-top: 7px; border-bottom: #dfdfdf 1px solid; border-right: #dfdfdf 1px solid;}
	.whatsnew a:hover  {text-decoration: underline !important; color: #104f87;}
	
	
	.whatnew h4 {padding-bottom: 8px; margin: 0px; padding-left: 15px; padding-right: 15px; color: #5d492c; padding-top: 0px;}
	#col-left {display:block; padding-bottom: 0px; line-height: 100%; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px;}
	#col-left h3 {color: #cc3300; font-size: 1.6em; font-weight: normal; width:200px; margin: 0px; border-bottom: #dfdfdf 1px solid; padding-bottom: 10px; padding-left: 15px; padding-right: 15px; padding-top: 3px;}
	#col-left h4 {line-height: 1.3em; padding-bottom: 10px; margin: 0px; padding-left: 15px; padding-right: 15px; padding-top: 10px; /*background: #d1dbe5;*/ color: #5ea5e5; /*color: #039;*/}
	#col-left p {padding-bottom: 10px; margin: 0px; padding-left: 15px; /*background: #f5f3e8;*/ padding-top: 10px;}
	#col-left .darker {line-height: 1.3em; border-bottom: #dfdfdf 1px solid; border-right: #dfdfdf 1px solid;}
	/*#col-left .darker p {line-height: 110%;*/ /*background: #b9ccde;}*/
	
	
	#col-left a:link {line-height: 1.3em; text-decoration: none; color: #104f87; }  /*#5ea5e5;*/
	#col-left  a:hover p{line-height: 1.3em; text-decoration: underline; color: #104f87;}
	
	
	#links-left {width: 280px; float: left; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; margin-bottom: 20px;}
	/*#links-left h3, #links-right h3{padding-bottom: 10px; margin: 0px; padding-left: 15px; padding-right: 15px; background: #eae7d6; color: #5d492c; padding-top: 10px;}*/
	#links-left h4 a, #links-right h4 a{width: 280px; padding-bottom: 10px; margin: 0px; padding-left: 15px; padding-right: 0px; color: #336699; padding-top: 10px;}
	
	
	#links-left p {width: 280px; padding-bottom: 10px; margin: 0px; padding-left: 15px; background: #f5f3e8; padding-top: 5px;}
	
	#links-right  {width: 280px; padding: 0 0 0 15px; margin: 0 0 20px 280px;}
	
	.center {padding-left: 15px; padding-top:0; width: 590px; float: left; border-top: #dfdfdf 1px solid; margin-top: -1px; margin-left: 20px} /* correct also main-msie.css*/
	/*.center h3 {font-size:1.5em; padding-bottom: 5px; margin: 0px; padding-left: 0px; padding-right: 0px; color: #133880; padding-top:0;}*/
	  
	.center h3 {color: #cc3300; font-size: 1.6em; font-weight: normal; padding-bottom: 5px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 10px;}
	.center h4 { font-size:98.01%; font-weight:bold; color: #336699; padding-bottom: 10px; margin: 0px; padding-left: 0px; padding-right: 0px;  padding-top: 10px;}
	.center h4 a:hover { text-decoration: underline; color: #133880!important;}
	.news {height: 210px;}
	.news p {margin-left: 310px; margin-bottom: 5px;}
	.news ul { padding: 0 0 10px 20px; margin: 0 0 10px 310px;}
	.news li{ margin-bottom: 0px; list-style: disc url(../images/doh/bullet_homepage.gif);
}
	
	
	.col {padding: 0 1px;  width: 180px; float: left; margin-right: 1px;} /* correct also main-msie.css*/
	.col.last{padding-bottom: 10px; margin-top: -23px; padding-left: 10px; width:170px; padding-right: 0px; padding-top:0px;}

	.last p {margin-bottom: 10px; margin-top: 0px;}
    /*.col h3 {margin:0; padding:7px 15px 12px 10px; /*background:url("../design/cols3-title.gif") 20px 40% no-repeat;*/ /*font-size:120%;}*/

        .col-text {padding:0; width: 290px;  border-top: #dfdfdf 1px solid; }
		.col-text p {margin: 0px; width: 290px;}
		.col-text ul {margin-bottom: 0px;}
		.col-more {text-align: left; padding-bottom: 1px; padding-left: 0px; padding-right: 10px; padding-top: 10px;}

/* ----------------------------------------------------------------------------------------------------------
5) Others
---------------------------------------------------------------------------------------------------------- */





.bullet_list {
	margin-bottom: 3px;
	list-style: disc url(../images/doh/bullet_homepage.gif);
}

.ico-comment {padding-left: 18px; background: url("/images/new/ico-comment.gif") no-repeat 0px 50%}
.ico-rss {padding-left: 18px; background: url(../images/new/ico-rss.gif) no-repeat 0px 50%}

.smaller {color: #264675; font-size: 85%}
